# Badge

- category: UI
- chinese: 徽章
- type: UI component

---
## Usage

Badge is often used to display unread number or red dots.

**Notice: Badge style should be set `position: absolute`.**

## API

| Parameters | Description                                                                                         | Type   | Option             | Default  |
| :--------- | :-------------------------------------------------------------------------------------------------- | :----- | :----------------- | :------- |
| type       | read type of badge                                                                                  | string | `normal`, `unread` | `normal` |
| count      | number displayed can be used for text, when it's larger than max: `${max}+`, when it's `0`: hidden. | Number |                    |          |
| max        | Show the number of caps                                                                             | number |                    | 99       |


