# Badge

- category: UI
- chinese: 徽章
- type: UI组件

---

## 何时使用

Badge 通常用来展示讨人嫌弃的小红点、数字上标删除上标等。

**注意，Badge 使用时请使用 position absolute 确定位置,或使用 type=auto 模式，参考demo作为容器进行布局**

## API

| 参数        | 说明                                                             | 类型     | 可选值               | 默认值 |
| :---------- | :--------------------------------------------------------------- | :------- | :------------------- | :----- |
| count       | 展示的数字，可以为文字，大于 max 时显示为 `${max}+`，为 0 时隐藏 | Number   |                      |        |
| max         | 展示封顶的数字值                                                 | number   |                      | 99     |
| always      | 始终显示count，无论是否为0                                       | bool     |                      | false  |
| type        | 类型                                                             | string   | normal、unread、auto | normal |
| onPress     | 点击事件                                                         | function |                      | ()=>{} |
| renderBadge | 自定义的badge渲染方法，仅在type=auto时有效                       | function |                      | ()=>{} |

## 其他
- bug、建议联系 <a href="dingtalk://dingtalkclient/action/sendmsg?dingtalk_id=kjwo3w5">@翊晨</a>
- 钉钉交流群

<img src="https://img.alicdn.com/tfs/TB101EESpXXXXXFXpXXXXXXXXXX-1122-1362.jpg" width="260" /> 